﻿/* mega menu outer div */
.navigation {
	position:absolute;
	top: 81px;
	left: 0;
	width: 100%;
	z-index:1000;
	}
	
/* mega menu most outer list */
.nav-menu {
	margin: 0;
	padding: 0;	
    background-color:transparent; 	
	font-size:12px;
	font-weight:bold;
	display: block;
	position: relative;
	z-index:10000;
	list-style: none;
	z-index: 15;
	border:none;
	}

/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-right: 2px;
	border:none;
	}

/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	position: relative;
	display: inline-block;
	min-height:29px;
	box-sizing: border-box;
	padding: 8px 14px 6px 14px;
	margin: 0 0 0 0;
	color:#fff;
	text-transform:capitalize;
	font-family: Arial, Helvetica, sans-serif;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border:none;
background: rgba(12,89,177,1);
background: -moz-linear-gradient(top, rgba(12,89,177,1) 0%, rgba(12,89,177,1) 34%, rgba(3,42,89,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12,89,177,1)), color-stop(34%, rgba(12,89,177,1)), color-stop(100%, rgba(3,42,89,1)));
background: -webkit-linear-gradient(top, rgba(12,89,177,1) 0%, rgba(12,89,177,1) 34%, rgba(3,42,89,1) 100%);
background: -o-linear-gradient(top, rgba(12,89,177,1) 0%, rgba(12,89,177,1) 34%, rgba(3,42,89,1) 100%);
background: -ms-linear-gradient(top, rgba(12,89,177,1) 0%, rgba(12,89,177,1) 34%, rgba(3,42,89,1) 100%);
background: linear-gradient(to bottom, rgba(12,89,177,1) 0%, rgba(12,89,177,1) 34%, rgba(3,42,89,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c59b1', endColorstr='#032a59', GradientType=0 );	
	}	

.nav-item a {
	text-decoration:none;
	background-color: #01489B;
	color:#fff;
	margin:0;

	}
	
.nav-item a:hover {
	background-color: #D55B01;
	color:#FFF;
	border:none;
	}

/* top level over state */
/* focus/open states of first descendant link within a top level 
   navigation item */
.nav-item > a:focus,
.nav-item > a.open,.nav-item > span.hover,.nav-item > span.open {
	background-color: #D55B01;
	color:#FFF;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	z-index:10000;
	border:none;
}


/* sub-navigation panel */
.sub-nav {
	display: none;	
	}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;	
	position: absolute;
	z-index:10001;
	top:30px;
	left:0;	
	width:100%;	
	border: none;
	background-color:#01489B;
	color:#FFF;
	box-shadow: 0px 6px 5px 2px rgba(0,0,0,0.35);
	border-top:6px solid #D55B01;
    padding:10px 0 10px 0;
-moz-column-count: 4;
-moz-column-gap: 0px;
-webkit-column-count: 4;
-webkit-column-gap: 0px;
column-count: 4;
column-gap: 0px;

	}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display:block;
	display:inline-block;
	position:relative;
	margin: 0 1.4em 0.4em 0;
	padding: 2px 0 2px 35px;
	width:180px; 
	background-color:transparent;
	vertical-align:top;
	/* background-color:red; */
	}


/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 2px 0 2px 0;
}     

.sub-nav-group{
	padding: 0 0 0 0px;
	
}

/* Second Level Headings */
.sub-nav-group .secondLevel h3{
	margin: 0 0 0 0;
	padding-bottom:5px;
	background-color:#01489B;
	color:#FFF;
	border-top:1px dotted #4F9CF6;
	font-size:14px;
	}
.sub-nav-group .secondLevel h3 a {
	background-color:#01489B;
	color:#FFF;
	font-size:14px;
}
.sub-nav-group .secondLevel h3 a:hover {
	background-color:#01489B;
	color:#FFF;
	text-decoration:underline;

}

/* Third level links */
.sub-nav li.thirdLevel {
	padding-left:12px;
}  

.sub-nav-group .thirdLevel a {
	background-color:#01489B;
	color:#FFF;
	font-size:12px;
	font-weight:normal!important;
}
.sub-nav-group .thirdLevel a:hover {
	background-color:#01489B;
	color:#FFF;
	text-decoration:underline;
	font-weight:normal!important;
}

/* hides the home first child - empty tag set */
.nav-menu > :first-child > .sub-nav {
    display: none;
}